#!/usr/bin/env python

from pyproj import Proj
if __name__ == '__main__':
    projection = Proj(
        proj='lcc',
        ellps='WGS84',
        R=6370000.000,
        lat_1=37,
        lat_2=43,
        lon_0=-3,
        lat_0=40,
        to_meter=1,
        x_0=0,
        y_0=0,
        a=6370000.000,
        k_0=1.0)
    lon_array = [-11.5488, -11.5066, 7.1104]
    lat_array = [32.5108, 32.5142, 46.6579]
    UTMx, UTMy = projection(lon_array, lat_array)

    print UTMx, UTMy